<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.3137</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.6568</MDI>
      <MDI key="STATISTICS_MEAN">20.6881</MDI>
      <MDI key="STATISTICS_STDDEV">7.4823</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
